/* Links */	

a:link { text-decoration: none; color: #e77319; }

a:visited { text-decoration: none; color: #e77319; }

a:hover, a:active { color: #e77319; }

/* Headings */

h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 20px 0 10px; }

h1 { font-size: 32px; margin-bottom: 0px; margin-top: 5px;}

h2 { font-size: 28px; }

h3 { font-size: 24px; }

h4, h5, h6 { font-size: 20px; }

img {
	border: none;
	}
/* Other Html Elements */
.titles { font-weight: normal; border-bottom-width: 0; font-size: 24px; text-decoration: none; underline: none;}
.titles a:link, .titles a:visited, .titles a:active {
text-decoration: none;
underline: none;
font-size: 24px;
font-weight: normal;
border-bottom-width: 0;
}
.titles,h2{
	font-size: 28px;
	
}
pre, blockquote 
{
	overflow: auto;
	padding: 0 10px;
	margin: 20px 30px;
	line-height: 1.8em;
	background-color: #f5f5f5;
	border: 1px solid #e0e0e0;
}
.post-wrapper {
background: #efefef;
padding-left: 20px;
padding-top: 10px;
padding-bottom: 20px;
padding-right: 20px;
margin-bottom: 20px;
width: 700px;
}
pre:hover, blockquote:hover
{
	background-color: #f0f0f0;
	border: 1px solid #d0d0d0;
}

pre { padding-top: 10px; padding-bottom: 10px; }

code { color: #779900; font-family: Verdana, Arial, Helvetica, Sans-serif}

ul, ol { line-height: 1.5em; }

ul { list-style-image: url(images/bullet.gif); }

abbr, acronym { font-style: normal; border-bottom: 1px dotted #333333; cursor: help; }

del { text-decoration: line-through; color: #999999; }

ins { text-decoration: none; color: #009977; }

/* Structure */

body
{
	margin: 0;
	padding: 0;
	color: #222222;
	background-repeat: repeat-x;
	float: centr;
	background-image: url(images/header.png);
	background-color: #f6f6f6;
	font: normal 100% 100% Verdana, Arial, Helvetica, Sans-serif;
	text-align: center;
}

#wrapper2 {
width: 1000px;
margin-left: auto;
margin-right: auto;
}
#header
{
	text-align: left;
	float: left;
	width: 1000px;
	clear: right;
	background: url(images/logo.png);
	background-position: 0% 40%;
	background-repeat: no-repeat;
	padding: 6px 0 0 0;
	height: 140px;
}

#navigation
{
	clear: both;
	float: left;
	width: 100%;
	background: url(images/nav-bg.gif);
	background-repeat: no-repeat;
	height: 30px;
	margin-top: 0px;
	padding: 0px;
}

#wrapper
{
	text-align: left;
	clear: both;
	float: left;
	width: 998px;
	color: #555555;
	border: 1px solid #99cc00;	
}

#content-wrapper
{
	width: 700px;
	float: left;
}

#content
{
	float: left;
	padding: 0 5px 5px 5px;
	border-right: 1px solid #99cc00;
}

#sidebar-wrapper
{
	width: 247px;
	float: right;
	margin-top: 0px;
}

#sidebar
{
	float: right;
	padding: 0px 0px 0px 0px;
	width: 247px;
	margin-right: 0px;
	margin-top: 0px;
	border-left: 1px solid #99cc00;
}



#footer
{
	clear: both;
	width: 1000px;
	text-align: left;
	padding-left: 0px;
	background: url(images/footer.gif);
	background-color: #99cc00;
	color: #fff;
	margin: auto;
	padding-bottom: 10px;
}

#footer a {
	color: #009933;
	font-size: 11px;
	}

#footer a: visited {
	color: #009933;
	}
#footer a:hover {
	color: #006600;
	border-bottom: 1px dashed #006600;
	}
#extras
{
	float: left;
	width: 780px;
	color: #444444;
	text-align: left;
	padding: 0 10px 10px;
	margin: 10px 12px 20px;
	background-color: #f5f5f5;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
}

/* Header */

#header h1 { padding-left: 0px;}
#header h1 a {font-size: 35px; text-transform: lowercase; }

/* Navigation */

#navigation ul { list-style-type: none; list-style-image: none; float: left; padding: 0px 0px 0px 0px; margin: 0px; }

#navigation li { float: left; margin: 0px; padding: 0px; }

#navigation li a:link,
#navigation li a:visited
{
	float: left;
	color: #FFF;
	display: block;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 0px;
	height: 30px;
	font-size: 18px;
	margin-top: 2px;
	
}

#navigation li a:hover,
#navigation li a:active
{
	color: #FFF;
	background-repeat: repeat-x;
	font-size: 18px;
	margin-top: 2px;
}

#navigation li.active a
{
	color: #555555;
	background-color: #fff;
}

/* Wrapper */

#wrapper a:link { font-weight: bold; }

#wrapper a:visited { font-weight: bold; }

#wrapper a:hover, #wrapper a:active { }

/* Content */

#content .post-title a { border-bottom-width: 0; }

#content .post p.img { float: left; margin: 0 15px 0 0; }

#content .post p.img img { padding: 8px; border: 1px solid #d0d0d0; background-color: #eeeeee; }

#content .post-footer 
{ 
	font-size:100%; 
	color: #006600;
	margin-bottom: 5px; 
	padding:5px 5px 5px 15px;
	background-repeat: none;
}

/* Sidebar */

.sideblock
{
	padding: 5px 5px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: top;
}

.sideblock ul { padding-left:25px; }

.sideblock h3 { text-align: center; margin-top: 20px;  font-size: 20px; color: #006600; font-weight: bold; }

#sidebar dt { margin: 0; padding-top: 5px; font-weight: bold; color: #666666; }

#sidebar dd { margin: 0 0 5px; padding-bottom: 5px; line-height: 1.8em; }

#sidebar dd a:link { border-bottom-width: 0; font-weight: normal;  border-bottom: none; text-decoration: none;}

#sidebar dd a:visited { border-bottom-width: 0; font-weight: normal; border-bottom: none; text-decoration: none; }

#sidebar dd a:hover, #sidebar dd a:active { border-bottom: none; text-decoration: none;}

/* Extras */

#extras h6 { font-size: 14px; text-transform: uppercase; color: #555555; }

#friends
{
	float: left;
	width: 150px;
	margin-left: 20px;
	margin-right: 10px;
}

#links
{
	float: left;
	width: 275px;
	margin-right: 50px;
}

#about
{
	float: left;
	width: 250px;
	margin-right: 20px;
}

#friends ul { padding-left: 20px; }

#links dl, #links dt, #links dd { margin: 0; padding: 0; }

#links dt { font-weight: bold; padding-top: 5px; }

#links dd { margin-bottom: 5px; padding-bottom: 5px; border-bottom: 1px dotted #999999; }

	/* Comments Styling */
#commentlist li {
margin-bottom: 1.5em;
padding-bottom: 1em;
border-bottom: 1px solid #700000;
}

#commentform {
margin: 1em 0;
background: #f6f6f6;
width: 480px;
}

#commentform textarea {
background: #fff;
border: 1px solid #d6d3d3;
width: 500px;
}
#commentform textarea:hover {
background: #FFF;
border: 1px solid #d6d3d3;
}
#commentform textarea:focus {
background: #ffffff;
border: 1px solid #939793;
}

#commentform #email, #commentform #author, #commentform #url {
font-size: 1em;
background: #fff;
border: 1px solid #d6d3d3;
width: 280px;
}
#commentform #email:hover, #commentform #author:hover, #commentform #url:hover {
font-size: 1.1em;
background: #ffffff;
border: 1px solid #d6d3d3;
width: 280px;
}
#commentform #email:focus, #commentform #author:focus, #commentform #url:focus {
font-size: 1.1em;
background: #ffffff;
border: 1px solid #939793;
width: 280px;
}
#commentform input{
margin-bottom: 3px;
}

.date {
	background: url(images/date.gif) no-repeat;
	height: 54px;
	margin-bottom: 0px;
	width: 54px;
	text-align: center;
	float: left;
	margin-top: 15px;
}
.date .month {
	display: block;
	color: #FFFFFF;
	padding: 2px 0px;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	margin-top: 2px;
	font-weight: bold;
	margin-bottom: 3px;
}
.date .day {
	display: block;
	color: #FFF;
	font: 2.1em Georgia;
	padding-top: 0px;
	text-align: center;
	margin-top: -8px;
}
.zag{
	float: left;
	width: 630px;
	/*clear: right;*/
	margin: 5px;
	/*padding-top: 10px;*/
	text-decoration: none;
	height: 80px;
}

#poisk{
	width: 230px;
}

#left {
	width: 60px;
	float: left;
}
#header-r{
	margin: -100px 0 0 600px;
	width: 500px;
}
#header-r, h1{
	color:#E77319;
	
}

#past{
	display:none;
}
